SuperLU 6.0.0

Functions
clinsolx1.c File Reference
Example

LU factorization from cgstrf (CGSSVX) More...

`#include <unistd.h>`
`#include "slu_cdefs.h"`
Include dependency graph for clinsolx1.c:

## Functions
int | main (int argc, char *argv[])
void | parse_command_line (int argc, char *argv[], int *lwork, float *u, yes_no_t *equil, trans_t *trans)
| Parse command line options to get relaxed snode size, panel size, etc. More...

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Here is the call graph for this function:

## ◆ parse_command_line()

void parse_command_line | ( | int | argc,
|  | char * | argv[],
|  | int * | lwork,
|  | float * | u,
|  | yes_no_t * | equil,
|  | trans_t * | trans
| ) |  |